
Tripnet - Client Comments #118926
B2b | Sales Report 
08/19/2022 05:27 pm - Arun  Thomas

Status: Fixed not Tested Start date: 08/22/2022
Priority: Normal Due date: 08/22/2022
Assignee: Jithin J % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
End_Date: 08/22/2022 Areas Affected: Sales report
remarks: nil Files Changed: B2Bweb/Areas/AdminWeb/Controllers/ReportsJsonController.cs

B2Bweb/Areas/AdminWeb/Controllers/UserJsonController.cs

B2Bweb/Areas/AdminWeb/Controllers/ExcelReportsController.cs


DB Changes: nil Initial Planned Hours: 0
Keys & Permissions: nil
Description

In this case client has requested to show disabled agency transactions on sales reports All (Sub branch) under .When we disable an
agency sales report not showing that transaction under All (Sub branch) checked in staging.please check this case.

History
#1 - 08/22/2022 10:24 am - Jithin J
- Due date changed from 08/19/2022 to 08/22/2022
- Status changed from New to In Progress
- Assignee set to Jithin J
- Start date changed from 08/19/2022 to 08/22/2022

#2 - 08/22/2022 12:53 pm - Jithin J
- Status changed from In Progress to For Review
- Assignee changed from Jithin J to Nithin George
- % Done changed from 0 to 100
- End_Date set to 08/22/2022
- remarks set to nil
- DB Changes set to nil
- Keys & Permissions set to nil
- Areas Affected set to Sales report
- Files Changed set to B2Bweb/Areas/AdminWeb/Controllers/ReportsJsonController.cs
B2Bweb/Areas/AdminWeb/Controllers/UserJsonController.cs
B2Bweb/Areas/AdminWeb/Controllers/ExcelReportsController.cs

Fixed.

1.50 hr - Network issues in office

#3 - 08/23/2022 11:45 am - Nithin George
- Status changed from For Review to Fixed not Tested
- Assignee changed from Nithin George to Jithin J
